﻿/* =============================================================================
   HTML5 Boilerplate CSS: h5bp.com/css
   config: david casey sydney australia
   ========================================================================== */

@font-face {
    font-family: New Yorker;
    src: url('../Fonts/NewYorker.ttf') format('truetype');
}

@font-face {
    font-family: New Romantics;
    src: url('../Fonts/NewRomantics.ttf') format('truetype');
}

@font-face {
    font-family: Baker;
    src: url('../Fonts/baker-signet-bt.ttf') format('truetype');
}

.logotext {
    font-family: Baker, sans-serif;
    color: #222;
    font-size: 500%;
}

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {
    display: block;
}

audio, canvas, video {
    display: inline-block;
    *display: inline;
    *zoom: 1;
}

    audio:not([controls]) {
        display: none;
    }

[hidden] {
    display: none;
}

html {
    font-size: 100%;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
}

html, button, input, select, textarea {
    font-family: Baker, New Yorker, sans-serif;
    color: #222;
}

body {
    margin: 0;
    font-size: 1em;
    line-height: 1.1;
    background: #ffffff;
    color: #000000;
    background-image: url('../images/background.gif');
}

::-moz-selection {
    background: #ccc;
    color: #fff;
    text-shadow: none;
}

::selection {
    background: #ccc;
    color: #fff;
    text-shadow: none;
}

a {
    color: #000000;
}

    a:visited {
    }

    a:hover {
        color: #6fb450;
    }

    a:focus {
        outline: thin dotted;
    }

    a:hover, a:active {
        outline: 0;
    }

    a.offLink {
        color: #cc9933;
    }


abbr[title] {
    border-bottom: 1px dotted;
}

b, strong {
    font-weight: bold;
}

blockquote {
    margin: 1em 40px;
}

dfn {
    font-style: italic;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

ins {
    background: #FFFFFF;
    color: #000;
    text-decoration: none;
}

mark {
    background: #FFFFFF;
    color: #000;
    font-style: italic;
    font-weight: bold;
}

pre, code, kbd, samp {
    font-family: monospace, serif;
    _font-family: 'courier new', monospace;
    font-size: 1em;
}

pre {
    white-space: pre;
    white-space: pre-wrap;
    word-wrap: break-word;
}

q {
    quotes: none;
}

    q:before, q:after {
        content: "";
        content: none;
    }

small {
    font-size: 85%;
}

sub, sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}

sup {
    top: -0.5em;
}

sub {
    bottom: -0.25em;
}

ul, ol {
    margin: 1em 0;
    padding: 0 0 0 40px;
    text-align: center;
}

#verticalnavlistMobile {
    margin: 0em 0;
    padding: 0 0 0 0px;
    text-align: center;
}

    #verticalnavlistMobile.a {
        text-decoration: underline;
    }

dd {
    margin: 0 0 0 40px;
}

nav ul, nav ol {
    list-style: none;
    list-style-image: none;
    margin: 0;
    padding: 0;
    text-align;
    center;
}

li a {
    color: #000000;
}

img {
    border: 0;
    -ms-interpolation-mode: bicubic;
    vertical-align: middle;
}

svg:not(:root) {
    overflow: hidden;
}

figure {
    margin: 0;
}

form {
    margin: 0;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

label {
    cursor: pointer;
}

legend {
    border: 0;
    *margin-left: -7px;
    padding: 0;
    white-space: normal;
}

button, input, select, textarea {
    font-size: 100%;
    margin: 0;
    vertical-align: baseline;
    *vertical-align: middle;
}

button, input {
    line-height: normal;
}

    button, input[type="button"], input[type="reset"], input[type="submit"] {
        cursor: pointer;
        -webkit-appearance: button;
        *overflow: visible;
    }

        button[disabled], input[disabled] {
            cursor: default;
        }

    input[type="checkbox"], input[type="radio"] {
        box-sizing: border-box;
        padding: 0;
        *width: 13px;
        *height: 13px;
    }

    input[type="search"] {
        -webkit-appearance: textfield;
        -moz-box-sizing: content-box;
        -webkit-box-sizing: content-box;
        box-sizing: content-box;
    }

        input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button {
            -webkit-appearance: none;
        }

    button::-moz-focus-inner, input::-moz-focus-inner {
        border: 0;
        padding: 0;
    }

textarea {
    overflow: auto;
    vertical-align: top;
    resize: vertical;
}

    input:valid, textarea:valid {
    }

    input:invalid, textarea:invalid {
        background-color: #f0dddd;
    }

table {
    border-collapse: collapse;
    border-spacing: 0;
}

td {
    vertical-align: top;
}

.chromeframe {
    margin: 0.2em 0;
    background: #ccc;
    color: black;
    padding: 0.2em 0;
}

select {
    width: 200px;
}

.buttonArea {
    background-color: Black;
    width: 100%;
    text-align: center;
    border-top: solid 1px white;
    border-bottom: solid 1px #CCCCCC;
    border-left: solid 1px #CCCCCC;
    border-right: solid 1px #CCCCCC;
}
/* ===== Initializr Styles =====================================================
   Author: Jonathan Verrecchia - verekia.com/initializr/responsive-template
   ========================================================================== */


body {
    font: normal 100% Baker, New Yorker, Helvetica, Helvetica Neue, Arial;
}

p {
    font: normal 100% Helvetica, Helvetica Neue, Arial;
}

.CommitteeDetails {
    font: 16px/26px Helvetica, Helvetica Neue, Arial;
}

h2 {
    color: #2C87CD;
}

.wrapper {
    width: 95%;
    margin: 0 0%;
}

/* ===================
    ALL: Theme
   =================== */

#header-container {
    border-bottom: 10px solid #C6E3F2;
}

#footer-container {
    border-top: 1px solid #000000;
    padding: 0px 0px 0px 5%;
}

#header-container {
    border-top: 1px solid #000000;
}

#main-container {
    background: #f0e7d7;
    border-top: 1px solid #ffffff;
    border-bottom: 1px solid #FFFFFF;
}

#main aside {
    background: #ffffff;
}

#title {
    color: white;
}

#AboutUL ul {
    text-align: left;
    list-style-type: square;
    margin: 0 auto;
    width: 80%;
    padding: .2em 0;
    font: normal 100% arial, helvetica, sans-serif;
}

#AboutUL li {
    display: block;
    margin: 0;
    padding: .2em;
}

#navcontainer ul {
    padding: .2em 0;
    margin: 0;
    list-style-type: none;
    color: #000000;
    width: 100%;
    font-family: Baker, sans-serif;
    font-weight: bold;
    text-align: center;
}

li {
    display: inline;
}

    li a {
        text-decoration: none;
        color: #000000;
        padding: .2em 1em;
    }

        li a:hover {
            color: #cc9933;
        }

h1 {
    padding: 0px 0px 0px .5em;
    color: #2C87CD;
    font-family: Baker, New Yorker, Arial, Helvetica, Helvetica Neue, Arial;
    font-size: 130%;
}

#main article {
    padding: 0px 0px 0px 1%;
}
/* ==============
    MOBILE: Menu
   ============== */

nav a {
    display: block;
    margin-bottom: 10px;
    padding: 0px 0;
    text-align: center;
    text-decoration: none;
    font-weight: bold;
}


    nav a:hover {
    }


.border-free {
    border: none;
}

.uploadTitle {
    font-family: Baker, sans-serif;
    color: blue;
    font-size: 300%;
}

.uploadBlurb {
    font-family: Baker, sans-serif;
    color: Black;
    font-size: 200%;
}

.uploadTableContainer {
    padding: 20px 20px 200px 20px;
}

.uploadTable {
    font-family: Baker, sans-serif;
    color: #666666;
    font-size: 90%;
    width: 100%;
    ;
}
/* ==============
    MOBILE: Main
   ============== */

#main {
    padding: 20px 0;
}

    #main article h1 {
        font-size: 1.5em;
    }

    #main aside {
        color: white;
        padding: 0px 0px 0px 0px;
    }

#footer-container footer {
    color: white;
    padding: 20px 0;
}

/* ===============
    ALL: IE Fixes
   =============== */

.ie7 #title {
    padding-top: 20px;
}


/* ===== Primary Styles ========================================================
   config: david casey sydney australia
   ========================================================================== */

.ArticleContentImageHidden {
    display: none;
}

.ArticleContentImage {
    display: inline;
    border: 1px solid gray;
    padding: 1px 1px 1px 1px;
    width: 152px;
}

.AsideContentImageHidden {
    display: none;
}

.AsideContentImage {
    display: inline;
    border: 1px solid gray;
    padding: 1px 1px 1px 1px;
}

.floatleft {
    float: left;
    width: 160px;
    margin: 0 5px 0px 0px;
    padding: 5px;
}

.standardImage, #map_canvas, .audioImage {
    border-top: 2px solid #555;
    border-right: 1px solid #999;
    border-bottom: 1px solid #999;
    border-left: 2px solid #555;
}

/* three column layout */

#container {
    width: 100%;
    margin: 0px auto;
    background-color: #fff;
    color: #333;
    border: 1px solid gray;
    line-height: 130%;
    margin: 2px 2px 2px .5em;
}

#leftnav {
    float: left;
    width: 160px;
    margin: 0;
    padding: 1em;
}

#rightnav {
    float: right;
    width: 160px;
    margin: 0;
    padding: 1em;
}

#content {
    margin-left: 200px; /* border-left: 1px solid gray; */
    margin-right: 200px; /* border-right: 1px solid gray; */
    padding: 1em;
    max-width: 36em;
}

#leftnav p, #rightnav p {
    margin: 0 0 1em 0;
}

#content h2 {
    margin: 0 0 .5em 0;
    color: #2C87CD;
}

/* footer three column layout */

#footer_container {
    width: 100%;
    margin: 0px auto;
    background-color: #fff;
    color: #333; /* border: 1px solid gray; */
    line-height: 130%;
}

#footer_leftnav {
    float: left;
    width: 160px;
    margin: 0;
    padding: 1em;
}

#footer_rightnav {
    float: right;
    width: 160px;
    margin: 0;
    padding: 1em;
}

#footer_content {
    margin-left: 200px; /* border-left: 1px solid gray; */
    margin-right: 200px; /* border-right: 1px solid gray; */
    padding: 1em;
    max-width: 36em;
}

#footer_leftnav p, #footer_rightnav p {
    margin: 0 0 1em 0;
}

#footer_content h2 {
    margin: 0 0 .5em 0;
}

/* header three column layout */

#header_container {
    width: 100%;
    margin: 0px auto;
    background-color: #ffffff;
    color: #333; /* border: 1px solid gray; */
    line-height: 130%;
}

#header_leftnav {
    float: left;
    width: 260px;
    margin: 0;
    padding: 1em;
}

#header_rightnav {
    float: right;
    width: 260px;
    margin: 0;
    padding: 1em;
}

#header_content {
    margin-left: 200px; /* border-left: 1px solid gray; */
    margin-right: 200px; /* border-right: 1px solid gray; */
    padding: 1em;
    max-width: 36em;
}

#header_leftnav p, #header_rightnav p {
    margin: 0 0 1em 0;
}

#header_content h2 {
    margin: 0 0 .5em 0;
}

/* vertical nav */

#verticalnavcontainer {
    background: #f0e7d7;
    width: 100%;
    margin: 0 auto;
    padding: 1em 0;
    font-size: 13px;
    text-align: center;
    text-transform: lowercase;
}

ul#verticalnavlist {
    text-align: left;
    list-style: none;
    padding: 0;
    margin: 0 auto;
    width: 80%;
}

    ul#verticalnavlist li {
        display: block;
        margin: 0;
        padding: 0;
        font: normal 100% arial, helvetica, sans-serif;
    }

        ul#verticalnavlist li a {
            display: block;
            width: 100%;
            padding: 0.5em 0 0.5em 0.5em;
            border-width: 1px;
            border-color: #ffe #aaab9c #ccc #fff;
            border-style: solid;
            color: #777;
            text-decoration: none;
            background: #f7f2ea;
        }

#verticalnavcontainer > ul#navlist li a {
    width: auto;
}

ul#verticalnavlist li#active a {
    background: #f0e7d7;
    color: #cc9933;
    font-weight: bold;
}

    ul#verticalnavlist li a:hover, ul#verticalnavlist li#active a:hover {
        color: #2C87CD;
        background: transparent;
        border-color: #aaab9c #fff #fff #ccc;
    }


.hidden {
    display: none;
}

div#flickr a.lightbox img {
    border: 2px solid #ffffff;
    margin-left: 5px;
    margin-right: 5px;
    margin-bottom: 10px;
}

.asideImage {
    border: 2px solid gray;
    padding: 1px 1px 1px 1px;
}


/* =============================================================================
   Non-Semantic Helper Classes
   ========================================================================== */

.ir {
    display: block;
    border: 0;
    text-indent: -999em;
    overflow: hidden;
    background-color: transparent;
    background-repeat: no-repeat;
    text-align: left;
    direction: ltr;
    *line-height: 0;
}

    .ir br {
        display: none;
    }

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

    .visuallyhidden.focusable:active, .visuallyhidden.focusable:focus {
        clip: auto;
        height: auto;
        margin: 0;
        overflow: visible;
        position: static;
        width: auto;
    }

.invisible {
    visibility: hidden;
}

.clearfix:before, .clearfix:after {
    content: "";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* =============================================================================
   Print Styles
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: black !important;
        box-shadow: none !important;
        text-shadow: none !important;
        filter: none !important;
        -ms-filter: none !important;
    }
    /* Black prints faster: h5bp.com/s */
    a, a:visited {
        text-decoration: underline;
    }

        a[href]:after {
            content: " (" attr(href) ")";
        }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after {
        content: "";
    }
    /* Don't show links for images, or javascript/internal links */
    pre, blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group;
    }
    /* h5bp.com/t */
    tr, img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p, h2, h3 {
        orphans: 3;
        widows: 3;
    }

    h2, h3 {
        page-break-after: avoid;
    }
}
